Wed, 22 Jan 2020 02:30:13 UTC

Information for RPM graphviz-devil-2.40.1-54.fc31.i686.rpm

ID18515163
Namegraphviz-devil
Version2.40.1
Release54.fc31
Epoch
Archi686
SummaryGraphviz plugin for renderers based on DevIL
DescriptionGraphviz plugin for renderers based on DevIL. (Unless you absolutely have to use BMP, TIF, or TGA, you are recommended to use the PNG format instead supported directly by the cairo+pango based renderer in the base graphviz rpm.)
Build Time2019-07-31 17:03:08 GMT
Size16,731
fc0111e0fe34698ca86836144cfed25f
LicenseEPL-1.0
Buildrootf31-build-17096474-1227390
Provides
graphviz-devil = 2.40.1-54.fc31
graphviz-devil(x86-32) = 2.40.1-54.fc31
libgvplugin_devil.so.6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
graphviz = 2.40.1-54.fc31
libIL.so.1
libILU.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/e1/ce91e929f497439618a064f4e19ff3b9c2297855
/usr/lib/graphviz/libgvplugin_devil.so.626
/usr/lib/graphviz/libgvplugin_devil.so.6.0.015,436
Component of
1 through 32 of 32
Buildroot descending sort Created State
f31-build-18936715-1334972 2020-01-13 18:24:56 expired
f31-build-18658896-1325428 2019-12-26 06:54:10 expired
f31-kde-18561724-1320609 2019-12-19 07:24:41 expired
f31-build-18389388-1306338 2019-11-26 19:56:31 expired
f31-gnome-18237061-1300784 2019-11-18 11:30:21 expired
f31-gnome-18152284-1295576 2019-11-11 08:49:57 expired
f31-build-18048811-1291541 2019-11-02 20:33:41 expired
f31-build-17756621-1279482 2019-10-10 04:06:56 expired
f31-gnome-17747693-1278897 2019-10-09 11:31:58 expired
f31-build-17675052-1276247 2019-10-04 09:35:12 expired
f31-gnome-17643418-1273222 2019-09-30 08:19:45 expired
f31-kde-17595836-1270772 2019-09-26 07:19:37 expired
f31-build-17559811-1267303 2019-09-21 13:29:01 expired
f31-gnome-17525171-1263527 2019-09-16 08:19:56 expired
f31-build-17518648-1263142 2019-09-15 15:01:30 expired
f31-build-17510549-1262831 2019-09-14 00:37:18 expired
f31-build-17501537-1262137 2019-09-12 18:30:56 expired
f31-build-17499182-1261697 2019-09-12 13:21:07 expired
f31-gnome-17467323-1259607 2019-09-09 07:04:17 expired
f31-gnome-17432240-1257109 2019-09-05 10:42:52 expired
f31-build-17373188-1253263 2019-08-30 07:27:16 expired
f31-build-17312727-1243798 2019-08-20 10:45:46 expired
f31-build-17312313-1243755 2019-08-20 08:47:22 expired
f31-build-17301104-1242739 2019-08-19 12:29:47 expired
f31-build-17252166-1238832 2019-08-15 07:47:20 expired
f32-build-17252151-1238837 2019-08-15 07:45:43 expired
f32-build-17252061-1238823 2019-08-15 07:36:58 expired
f31-build-17214974-1235116 2019-08-12 10:25:54 expired
f31-build-17171522-1233184 2019-08-08 22:49:18 expired
f31-build-17159579-1232272 2019-08-07 12:39:30 expired
f31-build-17140307-1230539 2019-08-05 05:43:47 expired
f31-build-17108644-1228499 2019-08-01 15:14:06 expired